"1"  = "Bestätigen";
"2"  = "Abbrechen";
"3"  = "Bildschirme erkennen";
"4"  = "256 Farben";
"5"  = "32768 Farben";
"6"  = "16,7 Millionen Farben";
"7"  = "48-Bit Farben";
"8"  = "Graustufen benutzen";
"9"  = "Farben benutzen";
"10" = "256 Graustufen";
"11" = "Über SwitchResX…";
"12" = "Open SwitchResX Control…";
"13" = "Schreibtischkonfiguration";
"14" = "Schreibtisch speichern";
"15" = "Schreibtisch wiederherstellen";
"16" = "Schreibtisch aufräumen";
"17" = "Anzeige-Sets";
"18" = "Bildspiegelung Aus";
"19" = "Bildspiegelung An";
"20" = "OK";
"21" = "Warnung:";
"22" = "Bitte bestätgen Sie den Wechsel der Auflösung…";
"23" = "Hauptbildschirm";
"24" = "Ja";
"25" = "Nein";

"28" = "Öffnen Sie SwitchResX";
"29" = "Starten des SwitchResX Daemons…";
"30" = "Drehung";
"31" = "Standard";
"32" = "Drehung um 90 Grad°";
"33" = "Drehung um 180 Grad°";
"34" = "Drehung um 270 Grad°";
"35" = "Horizontal spiegeln";
"36" = "Vertikal spiegeln";
"37" = "Diagonal spiegeln 1";
"38" = "Diagonal spiegeln 2";
"40" = "Overscan";
"41" = "Bildschirm ist aktiv";
"42" = "Öffnen Sie die Monitor Systemeinstellungen…";

"106" = " (eingebaut)";
"107" = " (Simulscan)";
"108" = " (extern)";
"109" = " (gestreckt)";
"110" = " (PAL)";
"111" = " (NTSC)";

"200" = "Version %@ (%@)";

"2501" = "Alle Anwendungen";
